/* ---------------  FONTS ---------------- */
/* Serif */
@import url('https://fonts.googleapis.com/css?family=Source+Serif+Pro:400,600,700');

/* Sans-Serif */
@import url('https://fonts.googleapis.com/css?family=Poppins:400,600,600i,700,700i'); 

body, html {
	margin: 0px;
	padding: 0px;
	height: 100%;
}

body {		
	font-family: 'Poppins', sans-serif;
	color: #000;
}

html {
	font-size: 18px;
	line-height: 1.5;
}

body {
	font-size: 1rem;
	
}

.align_left {
	text-align: left;
}

.align_center {
	text-align: center;
}

.align_right {
	text-align: right;
}

.clear {
	clear: both;
}

.uppercase {
	text-transform: uppercase;
}

.block {
	display: block !important;
}

img {
	max-width: 100%;
	height: auto;	
}

*:focus,
*:hover {
	outline: 0;
}

a,
a:hover,
a:focus,
a:active {
	outline: 0;
	text-decoration: none;
}

a.yellow {
	color: #ffd966;
}

a.lightblue {
	color: #d4eaee;
}

a.white {
	color: #fff;
}

.active_link {
	cursor:pointer;
}

.bold,
.strong {
	font-weight: bold;
}

.btn {
	padding: 15px 25px;
	display: inline-block;
	text-align: center;
	background: #000;
	color: #fff;	
	border-radius: 0px;
}

a.button,
span.button {
	background: #000;
	color: #fff;
	text-align: center;
	padding: 15px 25px;	
	text-transform: uppercase;
	font-family: 'Source Serif Pro', serif;
	font-size: 14px;
	line-height: 1;
	display: inline-block;
	margin-top: 25px;
	cursor: pointer;
}

.bottom_margin_fifteen {
	margin-bottom: 15px;
}

.bottom_margin_thirty {
	margin-bottom: 30px;
}

.bottom_margin_fifty {
	margin-bottom: 50px;
}

.bottom_margin_hundred {
	margin-bottom: 100px;
}

.no_margin {
	margin: 0px !important;
}

.no_top_margin {
	margin-top: 0px !important;
}

.block_seperator {
	display: block;
	height: 7vh;
}

/* ---------------  ELEMENTS ---------------- */
h1 {
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	font-size: 3.0555rem;
	line-height: 4.1666rem;
	margin-top: 0px;
	margin-bottom: 40px;	
}

h1.sanserif {
	font-weight: 700;
	font-size: 2.666rem;
	line-height: 3.5rem;
	margin-bottom: 55px;
}

h2 {
 	font-weight: 600;
	font-size: 2rem;
	line-height: 2.777rem;
	margin-bottom: 30px;
}

h3 {	
	font-size: 1.333rem;
	line-height: 1.888rem;
}

h4 {
	line-height: 1.5;
}

.serif {
	font-family: 'Source Serif Pro', serif;
}

.italic {
	font-style:italic;
}

h1.ultra_large {	
	font-size: 5.555rem;
	line-height: 8.611rem;
}

.sixteen {
	font-size: 0.888rem;
}

.trialblack {
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
}

.medium {	
	font-size: 1.4rem;
	line-height: 2.22rem;
	margin-bottom: 2.5rem;
}

.larger {	
	font-size: 1.666rem;
	line-height: 2.222rem;
}

#scroll_down_prompt {
	position: absolute;
	top: 92vh;
	left: 50vw;
	margin-left: -20px;
	z-index: 10;
}

@keyframes scroll {
	0% {
		transform: translateY(0);
	}
	30% {
		transform: translateY(60px);
	}
}

svg #wheel {
	animation: scroll ease 2s infinite;
}

/* ---------------  IMAGE, VIDEO & MEDIA ---------------- */
.embed-container,
.responsive_video { 
	position: relative; 
	padding-bottom: 56.25%; 
	margin-bottom: 1.75rem;
	height: 0; 
	overflow: hidden; 
	max-width: 100%; 
} 

.embed-container iframe, 
.embed-container object, 
.embed-container embed,
.responsive_video iframe,
.responsive_video object,
.responsive_video embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

.embed_container,
.responsive_video {
	position: relative;
	width: 100%;
	padding-bottom: 56.25%; 
	height: 0; 
	overflow: hidden;
}

.embed_container iframe,
.responsive_video iframe {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;	
}

iframe {
	border: 0px;
	box-shadow: 0;
}

/* ---------------  CONTENT  ---------------- */
.large_copy {
	font-size: 1rem;
	
}

.section_padded_offset_image.top {
	margin-top: 7vh;
}

.section_padded_offset_image.bottom {
	margin-bottom: 7vh;
}

.read_more_content {
	display: none;	
	overflow:hidden;
}

.read_more_state {
	font-size: 0.666rem;
	padding-left: 10px;
}

.grid_read_more_toggle,
.post_readmore a {
	color: #000;
	font-family: 'Source Serif Pro', serif;
    font-weight: bold;
    font-size: 1.111rem;
    display: block;
    margin-top: 10px;
}

/* ---------------  HEADER ---------------- */
#main_nav {
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 1001;
	margin-bottom: -1px;
}

#main_nav table {
	width: 100%;
}

#main_nav table td {
	vertical-align: middle;
	padding: 30px;	
	width:auto;	
}

#cq_logo_wrap a {
	display: block;
}

#main_nav svg {
	width: 200px;
}

#responsive_identity {
	display: none;
}

#main_nav_social {
	position: relative;
	bottom: 75px;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

#main_nav_social li {
	display: inline-block;	
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;	
}

#main_nav_social li a {
	color: #fff;
	text-align: center;
	display: block;
}

/* Force white when menu is open */
#main_nav.open .cls-1 {
	fill: #fff;
}

#main_nav.open #nav-icon3 span {
	background: #fff !important;
}

#main_nav.open .header_menu_button {
	color: #fff;
}

.header_menu_button {
	color: #fff;
	font-family: 'Poppins', sans-serif;
	font-weight: 700;
	letter-spacing: 1px;
	cursor: pointer;
}

#nav-icon3 {
  width: 40px;
  height: 16px;
  position: relative;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
}

#nav-icon3 span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #fff;
  border-radius: 5px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}

#nav-icon3 span:nth-child(1) {
  top: 0px;
}

#nav-icon3 span:nth-child(2),#nav-icon3 span:nth-child(3) {
  top: 11px;
}

#nav-icon3 span:nth-child(4) {
  top: 36px;
}

#nav-icon3.open span:nth-child(1) {
  top: 18px;
  width: 0%;
  left: 50%;
}

#nav-icon3.open span:nth-child(2) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

#nav-icon3.open span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

#nav-icon3.open span:nth-child(4) {
  top: 18px;
  width: 0%;
  left: 50%;
}

/* Per Page Header Colors */
body.page-template-page-why-we-matter #main_nav .cls-1,
body.page-template-page-our-team #main_nav .cls-1 {
	fill: #000;
}

body.page-template-page-why-we-matter #main_nav #nav-icon3 span,
body.page-template-page-our-team #main_nav #nav-icon3 span {
	background: #000;
}

body.page-template-page-why-we-matter .header_menu_button,
body.page-template-page-our-team .header_menu_button {
	color: #000;
}

#cq_logo_wrap svg * {
	fill: #000 !important;
}

ul#menu-main-menu {
	display: inline-block;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
}

ul#menu-main-menu li {
	vertical-align: middle;
	display: inline-block;
	color: #000;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 25px;
	padding-right: 25px;
}

ul#menu-main-menu li a {
	color: #000;
	font-weight: 700;	
	line-height: 1;
}

ul#menu-main-menu li.header_menu_button {
	background: #000;	
}

ul#menu-main-menu li.header_menu_button a {
	color: #fff;
	text-transform: uppercase;
	font-size: 0.666rem;
	font-weight: lighter;		
}

ul#menu-main-menu li.open {
	background: #000;	
}

ul#menu-main-menu li.open a {
	color: #fff;
}

ul#menu-main-menu li.open .dropdown-menu {
	margin: 0px;
	border: 0px;
	border-radius: 0px;
	background: #000;
}

ul#menu-main-menu li.open .dropdown-menu li a {
	display: block;
	text-align: left;
	padding-left: 0px;
	padding-right: 0px;
	color: #fff;
}

ul#menu-main-menu li.open .dropdown-menu li a:hover,
ul#menu-main-menu li.open .dropdown-menu li a:active,
ul#menu-main-menu li.open .dropdown-menu li a:focus {
	background: none;
	color: #BFBCBC;
}

.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover {
	background: none;
}

/* USER LOGIN BUTTON */
.header_account_button {
	background: #000;
	text-transform: uppercase;
    font-size: 0.666rem;
    font-weight: lighter;
    line-height: 1;
	vertical-align: middle;
    display: inline-block;
    text-align: center;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 25px;
    padding-right: 25px;
    font-family: 'Poppins', sans-serif;    
    letter-spacing: 1px;
    cursor: pointer;
}

.header_account_button:hover,
.header_account_button:active,
.header_account_button:focus {
	color: #93e7d3;
}



#single_blog_header ul#menu-main-menu li a {
	color: #fff;
}

#single_blog_header #cq_logo_wrap svg * {
	fill: #fff !important;
}

#single_blog_header ul#menu-main-menu li.header_menu_button {
	background: #fff;
}

#single_blog_header ul#menu-main-menu li.header_menu_button a {
	color: #000;	
}

#single_blog_header #mobile_menu_trigger_wrap .bar {
	background-color: #fff;
}

#blog_subscribe {
	margin-bottom: 100px;
}

#blog_subscribe h2 {
    font-family: 'Source Serif Pro', serif;
	font-size: 1.5rem;
	line-height: 1.5rem;	
}

#blog_subscribe input[type="email"] {
	width: 100%;
	padding: 12px;
}	

#blog_subscribe input[type="submit"] {
	border: 0px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	display: inline-block;
    background: #000;
    color: #fff;
    text-align: center;
    padding: 15px 25px;
    padding-top: 18px;
    text-transform: uppercase;
    font-family: 'Source Serif Pro', serif;
    font-size: .777rem;
    line-height: 1;
    width: auto;
}

/* ---------------  MAIN NAV ---------------- */
#main_nav_wrapper {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background: #000;
	z-index: 1001;
}

#main_nav_content {
	display: flex;
	justify-content: center;
	flex-direction: column;
	width: 100%;
	height: 100%;	
}

#main_nav_content ul {
	padding: 0px;
	margin: 0px;
	list-style-type: none;
}

#main_nav_content ul li {
	display: block;
	padding-bottom: 25px;
	text-align: center;
}

#main_nav_content ul li a {
	color: #fff;
	font-size: 2.222rem;
	line-height: 2.222rem;	
	font-family: 'Amiri', serif;
	text-align: center;
	display: block;	
}

#main_nav_content ul li.active a,
#main_nav_content ul li a:hover {
	color: #BFBCBC;
}

#mobile_menu_trigger_wrap {
	display: none;
	width: 35px;	
	margin-left: 20px;
}

#mobile_menu_trigger_wrap .bar {
	display: block;
	width: 100%;
	height: 3px;
	border-radius: 3px;
	background-color: #000;	
	margin-bottom: 5px;
}

#mobile_menu_trigger_wrap .bar:first-of-type {
	margin-top: 5px;	
}

/* Overlay style */
.overlay {
	position: fixed;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background: rgba(0,0,0,0.9);
}

/* Overlay closing cross */
.overlay .overlay-close {
	width: 40px;
	height: 40px;
	position: absolute;
	right: 20px;
	top: 20px;
	overflow: hidden;
	border: none;
	background: url(../img/cross.png) no-repeat center center;
	text-indent: 200%;
	color: transparent;
	outline: none;
	z-index: 1002;
}

#main_nav.black_theme a {
	color: #000 !important;
}

#main_nav.black_theme .header_account_button {
	color: #fff !important;
}

/* --------------- RESPONSIVE MENU ---------------- */
.overlay nav {
	text-align: center;
	position: relative;
	top: 50%;
	height: 60%;	
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}

.overlay ul {
	list-style: none;
	padding: 0;
	margin: 0 auto;
	display: inline-block;
	height: 100%;
	position: relative;
}

.overlay ul li {
	display: block;	
	height: calc(100% / 9);
	height: -moz-calc(100% / 9);
	margin-bottom: 10px;
}

.overlay ul li a {	
	font-size: 1.2rem;
	display: block;
	color: #fff;
	-webkit-transition: color 0.2s;
	transition: color 0.2s;
}

.overlay ul li a:hover,
.overlay ul li a:focus {
	color: #e1e1e1;
}

/* Effects */
.overlay-hugeinc {
	z-index: 1001;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
	transition: opacity 0.5s, visibility 0s 0.5s;
}

.overlay-hugeinc.open {
	opacity: 1;
	visibility: visible;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.overlay-hugeinc nav {
	-webkit-perspective: 1200px;
	perspective: 1200px;
}

.overlay-hugeinc nav ul {
	opacity: 0.4;
	-webkit-transform: translateY(-25%) rotateX(35deg);
	transform: translateY(-25%) rotateX(35deg);
	-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
	transition: transform 0.5s, opacity 0.5s;
}

.overlay-hugeinc.open nav ul {
	opacity: 1;
	-webkit-transform: rotateX(0deg);
	transform: rotateX(0deg);
}

.overlay-hugeinc.close nav ul {
	-webkit-transform: translateY(25%) rotateX(-35deg);
	transform: translateY(25%) rotateX(-35deg);
}

@media screen and (max-height: 30.5em) {
	.overlay nav {
		height: 70%;
		font-size: 34px;
	}
	.overlay ul li {
		min-height: 34px;
	}
}




/* ---------------  MEMBER LOGIN ---------------- */
#login_overlay {
	background-color: rgba(0,0,0,0.8);
	display: none;
	position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;    
    z-index: 1002;
    text-align: center;
}

#login_content_wrapper {
    top: 0px;
    left: 0px;
    border: 1px rgba(0,0,0,0) solid;
    width: 100%;
    min-height: 100%;
    height: 100vh;
}

#login_content {
	background: rgba(255,255,255,0.98);
	padding: 35px;
}

#login_content h3 {
	font-size: 1.555rem;
	line-height: 1.555rem;
	margin-bottom: 30px;
}

#ajax_login p.status {
    text-align: center;
    color: #000;
    margin: 10px auto 30px;    
    font-style: italic;
    text-transform: uppercase;
}

#login_content input {
	display: block;
	margin-bottom: 20px;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
	border: 0px;
	border: 1px #000 solid;
	padding: 15px;
	background: none;
}

#login_content input[type="text"],
#login_content input[type="password"] {
	width: 100%;
}

#login_content .submit_button {
	line-height: 1;
	margin: 30px auto;
	padding: 15px 45px;
	border-radius: 30px;
	background: #000;
	border: 2px #000 solid;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	vertical-align: middle;
}

#login_content a.lost {
	display: block;
	color: #000;
}

#close_login {
	position: absolute;
	top: 20px;
	right: 30px;
	width: 18px;
	height: 18px;
	background-image: url('../img/close_button.png');
	background-position: center center;
	background-size: contain;
	cursor: pointer;
}

/* ---------------  FOOTER ---------------- */
#footer {
	background: #000;
	padding-top: 5vh;
	padding-bottom: 5vh;
	text-align: center;
}

#footer * {
	color: #fff;
}

#footer_logo {
	display: block;
	margin-bottom: 5vh;
}

#footer_logo svg {
	max-width: 100px;
	height: auto;
}

#menu-footer-menu {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	text-align: center;
	margin-bottom: 2.5vh;
}

#menu-footer-menu li {
	text-align: center;
	display: inline-block;
}

#menu-footer-menu li a {	
	display: block;
	padding: 0px 10px;
	color: #fff;
	text-transform: uppercase;
	font-size: 0.888rem;
	line-height: 0.888rem;
	letter-spacing: 1.5px;
	font-weight: bold;	
}

#menu-footer-menu li a:hover {
	color: #BFBCBC;
}

#footer #mc_embed_signup {
	vertical-align: middle;
	margin-bottom: 5vh;
}

#mailchimp_input_wrapper {
	margin: 0 auto;
	padding: 15px 15px;
	border: 2px #fff solid;
	border-radius: 30px;
	display: table;
    width: auto;
    background-clip: content-box;   	
}

#footer #mc_embed_signup input {
	margin: 0 auto;	
	display: inline-block;
	border: 0px;
	background: none;
	color: #fff;
	appearance: none;
	-moz-appearance: none;
	-webkit-appearance: none;
}

#footer #mc_embed_signup input[type="email"] {
	width: 275px;
}

#footer #mc_embed_signup input[type="submit"] {
	position: relative;
	top: 4px;
	font-size: 1.666rem;
	line-height: .8333rem;
}

#footer #mc_embed_signup input::-webkit-input-placeholder,
#footer #mc_embed_signup input::placeholder,
#footer #mc_embed_signup input:-ms-input-placeholder,
#footer #mc_embed_signup input::-ms-input-placeholder {
    color: #fff;
    opacity: 1;
}

#mce-success-response {
	margin-top: 20px;
}

#footer_social {
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	text-align: center;	
}

#footer_social li {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;	
}

#footer_social li a {
	display: block;
	width: 54px;
	height: 54px;
	background-position: center center;
	background-size: contain;
	background-repeat: no-repeat;	
}

#footer_social li a.facebook {
	background-image: url('../img/facebook_icon.png');	
}

#footer_social li a.linkedin {
	background-image: url('../img/linkedin_icon.png');	
}

#footer_social li a.twitter {
	background-image: url('../img/twitter_icon.png');	
}

/* ---------------  CONTENT BLOCKS/SLIDES ---------------- */
.content_slide {
	position: relative;
}

.content_slide * {
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat; 		
}

.content_slide h2 {
	margin-top: 0px;
	margin-bottom: 5vh;
	padding-top: 0px;
	padding-bottom: 0px;	
}

.content_slide h2.standard_margin {
	margin-bottom: 1.666rem;
}

h2.testimonial {
	font-size: 1.5rem;
	line-height: 2.222rem;
}

.content_slide .section_title {
	margin-top: 0px;
}

.section_copy_wrapper.left {	
	padding-left: 30px;
}

.section_copy_wrapper.right {	
	padding-right: 30px;
}

.vh_pad_twentyfive {
	padding-top: 25vh;
	padding-bottom: 25vh;
}

.vh_pad_fifteen {
	padding-top: 15vh;
	padding-bottom: 15vh;
}

.vh_pad_ten {
	padding-top: 10vh;
	padding-bottom: 10vh;
}

.vh_bottom_pad_five {
	padding-bottom: 5vh !important;
}

.vh_top_pad_five {
	padding-top: 5vh !important;
}

.vertical_padding {
	padding-top: 7vh;
	padding-bottom: 7vh;
}

.horiz_padding {
	padding-left: 30px;
	padding-right: 30px;
}

.horiz_left_padding {
	padding-left: 30px;	
}

.horiz_right_padding {	
	padding-right: 30px;
}

.no_padding {
	padding-top: 0px;
	padding-bottom: 0px;
}

.no_margin {
	margin: 0px;
}

.no_horiz_padding {
	padding-left: 0px;
	padding-right: 0px;
}

.full_width_background_image {
	background-size: cover;
	background-repeat: no-repeat;
}

.section_offset_image {
	position: absolute;
	top: 0px;
	bottom: 0px;
	left: 15px;
	height: 100%;
	right: 0px;
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
}

.section_offset_image.contain {
	background-size: contain;
}

/* ---------------  HOME PAGE ---------------- */
#cq_home_hero_logomark {
	position: absolute;
	bottom: 30px;
	right: 30px;
	width: 75px;
	height: 75px;	
}

#cq_home_hero_logomark svg,
#cq_home_hero_logomark svg * { 
	color: #000 !important;
	fill: #000 !important;
}

.parallax_slide {
	position: relative;
	width: calc(100vw - (100vw - 100%));
	height: 100vh;
	display: flex;
	justify-content: center;
	flex-direction: column;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;	
}

.parallax_full_height {	
	height: 100vh;
}

.parallax_slide_content {
	text-align: center;
}

.parallax_slide_content.full_width {
	text-align: center;	
}

.parallax_full_height {
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.parallax_slide_content {
	margin: 0 auto;
	max-width: 500px;
}

.parallax_slide_content.full_width, 
.parallax_slide_content.video_slide {
	max-width: 100%;
}

.latest_post_image {
	display: block;
	width: 100%;
	padding-top: 75%;
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
}

.home_latest_category_title {
	font-weight: bold;
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px #000 solid; 
}

#adjacent-possible::after {
  content: "";
  background-image: url('../img/cq_logomark.png');
  background-position: center center;
  background-repeat: no-repeat;
  opacity: 0.2;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  position: absolute;     
}

#our_story .section_copy_wrapper.large_copy.right {
	background-image: url('/wp-content/uploads/2018/08/1657_harv.jpg');
	background-position: bottom center;
	position: absolute;
	top: -7vh;	
	left: 0px;
	width:50vw;			
}

#our_story {
	overflow: hidden;
}

/* --------------- ABOUT US ---------------- */
ul.fluid_grid,
ul.fluid_number_grid {
	width: 100%;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	display: flex;
  	flex-wrap: wrap;
}

ul.fluid_grid.four_grid li,
ul.fluid_number_grid.four_grid li {
	width: 25%;
	padding: 3%;
}

ul.fluid_grid.three_grid li,
ul.fluid_number_grid.three_grid li {
	width: 32.3333333%;	
	margin-bottom: 6%;
}

ul.fluid_grid.two_grid li,
ul.fluid_number_grid.two_grid li {
	width: 48.3333333%;	
	margin-bottom: 6%;
}

ul.fluid_grid li h3,
ul.fluid_number_grid li h3 {	
	font-weight: bold;
}

ul.fluid_grid.three_grid li:nth-child(3n+2) {
	margin-left: 1.5%;
	margin-right: 1.5%;	
}

ul.fluid_grid.two_grid li:nth-child(even) {	
	margin-left: 1.5%;	
}

ul.fluid_grid.two_grid li:nth-child(odd) {	
	margin-right: 1.5%;	
}

ul.fluid_number_grid li * {
	text-align: center;
}

ul.fluid_number_grid li span.number_count {
	display: block;
	font-weight: bold;
	font-family: 'Source Serif Pro', serif;
	font-size: 1.666rem;	
}

ul.fluid_number_grid li h4 {
	font-family: 'Poppins', sans-serif;
	font-size: .777rem;
	font-weight: bold;	
}

ul.fluid_grid.larger_padding li {
	padding: 3%;
}

.team_member_bio_picture {
	width: 100%;
	padding-top: 110%;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
}

.team_member_title {
	margin-top: 15px;
	margin-bottom: 15px;
}

.team_member_title p {
	margin-bottom: 0px;	
}

.team_member_title .name {	
	font-weight: bold;
	font-size: 1.111rem;	
}

.team_member_title .role {
	font-size: 0.666rem;
	letter-spacing: 1.1px;
	font-weight: bold;
	text-transform: uppercase;	
}

/* Testimonial Grid */
.testimonial_container {
	margin-top: 50px;
	column-count:3;
    -moz-column-gap: 2%;
    -moz-column-width: 31%;
    -webkit-column-count:2;
    -webkit-column-gap: 2%;
    -webkit-column-width: 31%;
    column-count: 3;
    column-gap: 2%;
    column-width: 31%;
}

.testimonial_block {
	-webkit-column-break-inside: avoid;
	margin-bottom: 15px;
	padding: 20px;
	padding-top: 45px;
	text-align: center;
	background: #fff;
	font-weight: bold;
	font-size: 1.111rem;
	line-height: 1.666rem;
	box-shadow: 2px 3px rgba(0,0,0, 0.1);
}

.testimonial_attrib {
	margin-top: 25px;
	margin-bottom: 25px;
	font-size: .666rem;
	text-transform: uppercase;
	font-weight: bold;
}

/* BLOG/POSTS GRID */
.team_member_title .post_date {
	font-family: 'Source Serif Pro', serif;
    font-weight: bold;
    font-size: 1.111rem;
}

.team_member_title.blog_grid h3 {
	font-family: 'Poppins', sans-serif;
}


/* ---------------  MEMBERSHIP ---------------- */
#contact_wrapper .form-group {
	margin-bottom: 25px;
}

#contact_wrapper .form-control {
	height: auto;
}

#contact_wrapper .form-group input[type="text"],
#contact_wrapper .form-group input[type="email"],
#contact_wrapper .form-group textarea {
	border: 0px;
	padding: 12px;
	border-radius: 0px;
	height:auto;
	color: #000;	
	appearance: none;
	-webkit-appearance: none;
	-moz-appearance: none;
}

#contact_wrapper .form-group input[type="checkbox"] {
	top: 3px;
}

#contact_wrapper .form-group .button {
	display: inline-block;
	background: #000;
    color: #fff;
    text-align: center;
    padding: 15px 25px;
    padding-top: 18px;
    text-transform: uppercase;
    font-family: 'Source Serif Pro', serif;
    font-size: .777rem;
    line-height: 1;
    width: auto;
}

/* ---------------  WHY WE MATTER ---------------- */
.slide_adjective {
	font-family: 'Source Serif Pro', serif;
	text-transform: uppercase;
	margin-bottom: 20px;
}

/* ---------------  OUR TEAM ---------------- */
.team_full_size_slide {
	width: calc(100vw - (100vw - 100%));
	height: 100vh;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
}

.team_full_size_slide {
	margin-top: -moz-calc(5vh - 60px);	
	margin-top: -webkit-calc(5vh - 60px);	
	margin-top: -o-calc(5vh - 60px);	
	margin-top: calc(5vh - 60px);	
	margin-bottom: 5vh;
}

.team_full_size_slide#team_member_slide_1 {
	margin-top: 0px;
	margin-bottom: 0px;
}

.team_split_slide,
.team_quote_full {
	padding-top: 7.5vh;
	padding-bottom: 7.5vh;
}

.team_full_size_copy {
	position: absolute;
	width: 100%;
	bottom: 10%;	
}

.team_quote_quote {
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 2.222rem;
	line-height: 2.777rem;	
}

.split_quote_text {
	font-size: 2.222rem;
	line-height: 1.888rem;
}

.team_member_info {
	text-align: center;
	margin-top: 30px;
	margin-bottom: 60px;
}

.team_member_name {
	font-family: 'Source Serif Pro', serif;
	font-weight: 600;
	margin-bottom: 10px;
}

.eqWrap {
	flex-wrap: wrap;
	display: flex;
}

.eq {
	padding: 10px;
}

.equalHMWrap {
	justify-content: space-between;
}

.equalHM {
	width: 32%;
}

.team_member_image {
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	width: 100%;
	padding-top: 100%;	
}


/* ---------------  SINGLE BLOG ---------------- */
#single_blog_header {
	height: 40vw;
	background-position: top center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: 2.5vh;
}

#single_blog_date {
	text-align: center;
	font-size: 0.8rem;
}

#single_blog h1 {
	text-align: center;
	padding: 0px;
	margin-top: 3vh;
	margin-bottom: 3vh;
}

#single_blog_sharing {
	text-align: center;
	margin-bottom: 5vh;
}

#single_blog_sharing ul {
	list-style-type: none;
	text-align: center;
	margin: 0px;
	padding: 0px;	
}

#single_blog_sharing ul li {
	display: inline-block;
	padding-left: 10px;
	padding-right: 10px;	
}

#single_blog_sharing ul li a {
	display: block;
	color: #93e7d3;
}

#single_blog_content {
	margin-top: 3vh;
	margin-bottom: 3vh;
	font-family: 'Source Serif Pro', serif;
}

#single_blog_content p {
	padding-bottom: 1.75rem;
	margin: 0px;
}

.blog_author {
    padding: 3.5rem 0px;
    margin: 3.5rem 0px;
    marfin-top: 1.75rem;
    border-top: 1px #000 solid;    
}

.blog_author img {
    max-width: 100%;
    height: auto;
}

.round_img {
    border-radius: 50%;
}

.blog_author p.serif {
	font-size: 1.2rem;
	font-weight: 700;
	margin-bottom: 0px;
	padding-bottom: 0px;
}

.blog_author p {
	margin-bottom: 0px;
	padding-bottom: 0px;
}

#single_blog_related {
	margin-top: 50px;
}

.blog_quote,
blockquote {
	position: relative;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	font-size: 1.222rem;
	line-height: 1.8rem;	
	text-align: center;
	font-style:italic;
	margin: auto 10%;
	margin-bottom: 2rem;
	border-left: none;
}

.blog_quote:before,
blockquote:before {
	content: '"';
	color: #ccc;
	position: absolute;
	top: 1.222rem;
	left: -10%;
	font-size: 4rem;	
}

.blog_quote:after,
blockquote:after {
	content: '"';
	color: #ccc;
	position: absolute;
	top: 1.222rem;
	right: -10%;
	font-size: 4rem;	
}

img.alignleft {
	float:left;
	padding-right: 10px;
}

img.aligncenter {
	margin: 0 auto;
}

/* ---------------  Newsletter ---------------- */
.newsletter_post {
	margin-top: 35px;
	margin-bottom: 35px;	
}

.newsletter_post h3 a {
	display: block;
	color: #000;
	font-weight: lighter;
	border-bottom: 1px #e1e1e1 solid;
	padding-bottom: 10px;
	margin-bottom: 25px;
}

.newsletter_post h3 a:after {
    font-size: 14px;
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
}

.newsletter_post h3 a.collapsed:after {    
   content: "\e080";
   font-size: 14px;
}

.newsletter_post iframe {
	width: 100%;
	height: 75vh;	
	background-image: url('../img/Dual Ring-1s-200px.gif');
	background-position: center 25%;
	background-size: 35px;
	background-repeat: no-repeat;
}

/* ---------------  Member Blog ---------------- */
.member_blog_entry:nth-of-type(even) {
	background-color: #f8f8f8;
}

.member_blog_title_row {
	margin-bottom: 2.5vh;
}

.member_blog_title_row h2 {
	margin-bottom: 0px;
}

.member_blog_date {
	margin-bottom: 2vh;
}

.square_padded_image {
	position: relative;
	padding-top: 100%;
}

/* ---------------  Member Scrapbook ---------------- */
.scrapbook_snippet {
	font-weight: bold;
	font-size: 2rem;	
}

.scrapbook_name_section h2 {
	font-weight: lighter;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px;
}

.single_scrapbook_title_wrapper {
	margin: 20px auto;
	text-align: center;
}

.single_scrapbook_title_wrapper * {
	font-weight: bold;
}

.single-memberscrapbook #single_blog h1 {
	margin-bottom: 0px;
}

#single_blog_header.single_scrapbook {
	height: auto;
}

#single_scrapbook_header {
	padding-top: 7.5vh;
	padding-bottom: 10vh;
}

/* ---------------  Podcast---------------- */
#podcast_comments {
	margin: 10vh auto;
}

/* ---------------  Bootstrap Table Columns ---------------- */

.row-height {
  display: table;
  table-layout: fixed;
  height: 100%;
  width: 100%;
}
.col-height {
	position: relative;
  display: table-cell;
  float: none;
  height: 100%;
}
.col-top {
  vertical-align: top;
}
.col-middle {
  vertical-align: middle;
}
.col-bottom {
  vertical-align: bottom;
}

@media (min-width: 480px) {
  .row-xs-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-xs-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-xs-top {
    vertical-align: top;
  }
  .col-xs-middle {
    vertical-align: middle;
  }
  .col-xs-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 768px) {
  .row-sm-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-sm-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-sm-top {
    vertical-align: top;
  }
  .col-sm-middle {
    vertical-align: middle;
  }
  .col-sm-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 992px) {
  .row-md-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-md-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-md-top {
    vertical-align: top;
  }
  .col-md-middle {
    vertical-align: middle;
  }
  .col-md-bottom {
    vertical-align: bottom;
  }
}

@media (min-width: 1200px) {
  .row-lg-height {
    display: table;
    table-layout: fixed;
    height: 100%;
    width: 100%;
  }
  .col-lg-height {
    display: table-cell;
    float: none;
    height: 100%;
  }
  .col-lg-top {
    vertical-align: top;
  }
  .col-lg-middle {
    vertical-align: middle;
  }
  .col-lg-bottom {
    vertical-align: bottom;
  }
}